/* Formatação basica da estrutura*/
body {margin:0; padding:0; text-align:center; background:url(../img/bg1.jpg) #224BB5 top center;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
.moldura {padding:1px; background:#E8E8E8; width:175px; border:1px solid #666; margin:1px}

/* Formatação de TAGS HTML*/
p.espaco_menu {margin:0 0 0 0; padding:180px 0 0 0;}
p.espaco_velozsites {margin:0 0 0 0; padding:70px 15px 0 0;}
p.espaco_copyright {margin:0 0 0 0; padding:25px 0 0 15px;}

/* Configuração da animação*/
* {margin:0; padding:0;}
#destaques {width:1000px; height:420px;}
#destaques ul {list-style:none;}

/* Formatação das DIV's*/
#tudo {width:1000px; margin:auto;}
#clear{clear:both;}

#logo {width:350px; height:260px; float:left;}
#menu {width:650px; height:260px; float:right;}
#animacao {width:1000px; height:420px; clear:both;}
#texto {width:1000px; height:60px; background:url(../img/txt-animacao-footer.png) center no-repeat;} 
#copyrignt {width:700px; height:100px; float:left; text-align:left;}
#assinatura {width:300px; height:100px; float:right; text-align:right;}

/* Formatação da DIV Conteudo Arredondado*/
#content-index {
	width:930px;
	height:170px;
	padding:10px;
	margin:25px 25px;
	background:#E8E8E8;
	background-image:url(../img/banner-index.jpg);
	background-repeat:no-repeat;
	text-align:left;
	overflow:auto;
	-moz-border-radius:10px; /* FIREFOX */
	-webkit-border-radius:10px; /* SAFARI E CHROME */
	border-radius:10px; /* OPERA E OUTROS */
}

#content {
	width:930px;
	height:650px;
	padding:10px;
	margin:25px 25px;
	background:#E8E8E8;
	text-align:left;
	overflow:auto;
	-moz-border-radius:10px; /* FIREFOX */
	-webkit-border-radius:10px; /* SAFARI E CHROME */
	border-radius:10px; /* OPERA E OUTROS */
}

/* Formatação de textos*/
.assinatura {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666;}
.nome-empresa {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#666;}
.endereco-empresa {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#666;}
.copyright {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666;}
.destaque {font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:bolder; color:#224BB5;}
.subdestaque {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bolder; color:#000;}
.nomeobra {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bolder; color:#666;}
.conteudo {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#333;}
.voltar {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000;}